* {
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
body {
  font-size: 0.34666667rem;
  font-family: "微软雅黑";
  line-height: 0.29333333rem;
  background: #fff;
}
.header-fix {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  background: #fff;
  width: 100%;
}
.header {
  width: 10rem;
  position: relative;
  background: #fff;
  height: 1.6rem;
  box-sizing: border-box;
}
.logo {
  float: left;
  width: 7.46666667rem;
  overflow: hidden;
}
.logo img {
  width: 4rem;
  display: block;
  margin-left: 0.29333333rem;
  margin-top: 0.26666667rem;
  max-width: 5.33333333rem;
}
.search {
  float: left;
  width: 0.90666667rem;
  margin-right: 0.38rem;
}
.search img {
  width: 100%;
  margin-top: 0.42rem;
}
.menu-on {
  float: left;
  width: 0.90666667rem;
}
.menu-on img {
  width: 100%;
  margin-top: 0.42rem;
}
.menu-off {
  float: left;
  width: 0.90666667rem;
}
.menu-off img {
  width: 100%;
  margin-top: 0.52rem;
}
.menu-list {
  position: absolute;
  width: 100%;
  left: 0;
  top: 1.6rem;
  z-index: 999;
  height: 100rem;
  background: #fff;
}
.menu-list ul {
  background: #fff;
}
.menu-list ul li {
  width: 100%;
  height: 1.24rem;
  border-bottom: 0.013rem solid #e5e5e5;
  background: #333;
}
.menu-list ul li a {
  display: block;
  width: 100%;
  height: 1.24rem;
  font-size: 0.42666667rem;
  line-height: 1.24rem;
  text-align: center;
  cursor: pointer;
  color: #000;
  background: #fff;
}
.livisited {
  background: #ec9a5d!important;
  color: #fff!important;
}
.menu-list ul li:nth-child(1) a {
  background: #fff!important;
  color: #000!important;
}
.pub-mt {
  width: 100%;
  height: 1.6rem;
}
.pub-line {
  width: 100%;
  height: 0.02666667rem;
  background: #e5e5e5;
}
.search-bl {
  position: fixed;
  left: 0;
  top: 1.6rem;
  right: 0;
  z-index: 9999;
  background: #fff;
  opacity: 1;
  width: 10rem;
  height: 2.66666667rem;
  padding: 0.8rem 0.57333333rem;
  box-sizing: border-box;
}
.search-ban {
  width: 100%;
}
.search-ban input {
  display: block;
  width: 6.50666667rem;
  height: 1.06666667rem;
  font-size: 0.34666667rem;
  text-indent: 0.42666667rem;
  border: none;
  float: left;
  border: 0.02666667rem solid #e5e5e5;
}
.search-ban button {
  width: 2.29333333rem;
  height: 1.06666667rem;
  line-height: 1.06666667rem;
  display: block;
  float: left;
  background: #ec9a5d;
  line-height: 0.84rem;
  text-align: center;
  font-size: 0.34666667rem;
  font-weight: 700;
  color: #fff;
  border: none;
}
.banner {
  overflow: hidden;
  position: relative;
}
.banner .list {
  width: 400%;
}
.banner .list li {
  float: left;
  width: 25%;
}
.banner .list a img {
  width: 100%;
  height: auto;
}
.banner .btn {
  position: absolute;
  bottom: 0.16rem;
  left: 50%;
  transform: translateX(-50%);
}
.banner .btn li {
  float: left;
  width: 0.21333333rem;
  height: 0.21333333rem;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.3);
  margin: 0 0.10666667rem;
}
.banner .btn .active {
  background: rgba(51, 153, 234, 0.7);
}
#swiper1 {
  width: 9.41333333rem;
  padding-left: 0.29333333rem;
  padding-right: 0.29333333rem;
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
  height: 100%;
  background: #fff;
}
#swiper1 .swiper-slide {
  text-align: center;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
#swiper1 .swiper-slide img {
  width: 3.52rem;
  height: auto;
}
#swiper1 .swiper-button-prev {
  left: 0.29333333rem;
  background-image: url("/Content/C_IMG/wap.m28/arrow-left.png");
  background-size: 0.24rem;
}
#swiper1 .swiper-button-next {
  right: 0.29333333rem;
  background-image: url("/Content/C_IMG/wap.m28/arrow-right.png");
  background-size: 0.24rem;
}
.about {
  width: 10rem;
  background: #fff;
  padding-bottom: 1rem;
}
.about-img {
  width: 100%;
  position: relative;
}
.about-img img {
  width: 100%;
}
.about-img h2 {
  font-size: 0.73333333rem;
  color: #2e2e2e;
  line-height: 0.61333333rem;
  position: absolute;
  top: 0.48rem;
  left: 3.73333333rem;
  z-index: 99;
}
.about-tit {
  width: 100%;
  margin-top: 0.37333333rem;
  margin-bottom: 0.37333333rem;
}
.about-tit h3 {
  font-size: 0.36rem;
  color: #2e2e2e;
  line-height: 0.34666667rem;
  font-weight: 700;
  text-align: center;
  max-width: 7.06666667rem;
  margin: auto;
  font-size: 0.43rem;
  line-height: 0.6rem;
}
.about-tit p {
  font-size: 0.36rem;
  color: #2e2e2e;
  line-height: 0.34666667rem;
  font-weight: 700;
  text-align: center;
  max-width: 3.6rem;
  margin: auto;
  font-size: 0.43rem;
  line-height: 0.6rem;
  max-width: 5.6rem;
}
.about-txt {
  width: 8.57333333rem;
  margin: auto;
}
.about-txt p {
  font-size: 0.30666667rem;
  color: #878787;
  line-height: 0.42666667rem;
  text-align: justify;
  line-height: 0.8rem;
  font-size: 0.42666667rem;
}
.about-more {
  width: 100%;
  margin-top: 0.5rem;
}
.about-more a {
  display: block;
  width: 2.34666667rem;
  height: 0.74666667rem;
  line-height: 0.74666667rem;
  color: #fff;
  margin: auto;
  background: #ec9a5d;
  border-radius: 0.05333333rem;
  text-align: center;
}
.news28 {
  width: 10rem;
  background: #fff;
}
.news28-list {
  width: 8.56rem;
  padding-left: 0.72rem;
  padding-right: 0.72rem;
}
.news28-li {
  width: 100%;
  padding-top: 1.06666667rem;
  padding-bottom: 1.2rem;
  padding-left: 0.34666667rem;
  padding-right: 0.50666667rem;
  overflow: hidden;
  box-sizing: border-box;
}
.news28-li .news28-li-left {
  float: left;
  width: 1.36rem;
  font-size: 1.2rem;
  color: #2e2e2e;
  line-height: 1.01333333rem;
  font-weight: 700;
  font-size: 1.6rem;
  width: 1.8rem;
  line-height: 1.5rem;
}
.news28-li .news28-li-right {
  float: right;
  width: 6.08rem;
  margin-left: 0.26666667rem;
  width: 5.4rem;
}
.news28-li .news28-li-right .news28-li-right-01 {
  overflow: hidden;
}
.news28-li .news28-li-right .news28-li-right-01 i {
  display: block;
  width: 1.46666667rem;
  height: 0.02666667rem;
  background: #2f2f2f;
  float: left;
  margin-top: 0.13333333rem;
  margin-top: 0.3rem;
}
.news28-li .news28-li-right .news28-li-right-01 p {
  font-size: 0.38666667rem;
  line-height: 0.37333333rem;
  color: #1d1d1d;
  font-weight: 700;
  text-indent: 0.21333333rem;
  float: left;
  font-size: 0.46rem;
  line-height: 0.6rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 3.9rem;
}
.news28-li .news28-li-right .news28-li-right-02 p {
  font-size: 0.30666667rem;
  color: #8a8a8a;
  line-height: 0.4rem;
  font-size: 0.36rem;
  line-height: 0.45rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.product28 {
  width: 100%;
  padding-top: 0.96rem;
}
.product28 h2 {
  font-size: 0.73333333rem;
  color: #2a2a2a;
  line-height: 1.17333333rem;
  text-align: center;
}
.product28 h2 strong {
  font-weight: 700;
}
.tab {
  display: block;
  height: 0.48rem;
  line-height: 0.48rem;
  background: #fff;
  color: #b0b0b0;
  font-size: 0.33333333rem;
  margin-bottom: 0.33333333rem;
  margin-top: 0.33333333rem;
  text-align: center;
  font-size: 0.42666667rem;
  height: 0.86666667rem;
  line-height: 0.86666667rem;
}
.tab .navItem {
  display: inline-block;
  -webkit-box-flex: 1;
  padding-left: 0.32rem;
  padding-right: 0.32rem;
  height: 0.48rem;
  line-height: 0.48rem;
  text-align: center;
  height: 0.86666667rem;
  line-height: 0.86666667rem;
}
.tab .navItem.on {
  color: #fff;
  background: #ec9a5d;
}
.none {
  display: none;
}
.product28 .chart_wrap {
  width: 9.41333333rem;
  padding-left: 0.29333333rem;
  padding-right: 0.29333333rem;
}
.product28 .chart_wrap .chart_table {
  width: 100%;
  overflow: hidden;
}
.chart_table-li {
  width: 4.64rem;
  height: auto;
  float: left;
  margin-bottom: 0.13333333rem;
}
.product28 .chart_wrap .chart_table .chart_table-li:nth-child(2n) {
  margin-left: 0.13333333rem;
}
.chart_table-li img {
  width: 100%;
}
.chart_table-li a {
  display: block;
  width: 100%;
}
.chart_table-li p {
  width: 100%;
  padding-left: 0.42666667rem;
  padding-right: 0.42666667rem;
  box-sizing: border-box;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.32rem;
  color: #fff;
  background: #ec9a5d;
  line-height: 0.85333333rem;
  line-height: 1.3rem;
  font-size: 0.42666667rem;
}
.lnews28 {
  width: 9.41333333rem;
  padding-left: 0.29333333rem;
  padding-right: 0.29333333rem;
  padding-top: 0.85333333rem;
}
.lnews28-tit {
  margin-bottom: 0.53333333rem;
}
.lnews28 h2 {
  font-size: 0.73333333rem;
  color: #2a2a2a;
  line-height: 1.17333333rem;
  text-align: center;
}
.lnews28 h2 strong {
  font-weight: 700;
}
#swiper2 {
  width: 7.6rem;
  margin: auto;
}
#swiper2 .swiper-wrapper {
  width: 100%;
}
#swiper2 .swiper-button-prev {
  background-image: url('/Content/C_IMG/wap.m28/arrow-left.png');
  opacity: 1;
  top: 22%;
  left: -0.96rem;
}
#swiper2 .swiper-button-next {
  background-image: url('/Content/C_IMG/wap.m28/arrow-right.png');
  opacity: 1;
  top: 22%;
  right: -0.96rem;
}
#swiper2 .swiper-wrapper .swiper-slide {
  width: 100%;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-img {
  width: 100%;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-img img {
  width: 100%;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-time {
  width: 100%;
  margin-top: 0.53333333rem;
  margin-bottom: 0.37333333rem;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-time p {
  width: 100%;
  font-size: 0.30666667rem;
  color: #6a6a6a;
  line-height: 0.24rem;
  font-size: 0.33rem;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-time i {
  display: block;
  width: 0.21333333rem;
  height: 0.02666667rem;
  background: #2e2e2e;
  margin-top: 0.24rem;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-hp {
  width: 100%;
  margin-bottom: 0.21333333rem;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-hp p {
  width: 100%;
  font-size: 0.4rem;
  color: #2c2c2c;
  line-height: 0.50666667rem;
  font-weight: 700;
  font-size: 0.45333333rem;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-txt {
  width: 100%;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-txt p {
  width: 100%;
  font-size: 0.32rem;
  color: #505050;
  line-height: 0.4rem;
  font-size: 0.36rem;
  line-height: 0.48rem;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-more {
  width: 100%;
  margin-top: 0.33333333rem;
  margin-bottom: 0.50666667rem;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-more a {
  width: 2.34666667rem;
  height: 0.74666667rem;
  line-height: 0.74666667rem;
  text-align: center;
  color: #fff;
  font-size: 0.32rem;
  border-radius: 0.05333333rem;
  background: #ec9a5d;
  display: block;
  width: 2.8rem;
  height: 0.9rem;
  line-height: 0.9rem;
  font-size: 0.38rem;
}
.industry28 {
  width: 100%;
}
.industry28-li {
  width: 100%;
  border: 0.01333333rem solid #dddddd;
  background: #fff;
  margin-bottom: 0.24rem;
  padding-left: 0.96rem;
  padding-right: 0.96rem;
  box-sizing: border-box;
}
.industry28-li .industry28-time {
  width: 100%;
  padding-top: 0.33333333rem;
  padding-bottom: 0.28rem;
}
.industry28-li .industry28-time p {
  width: 100%;
  font-size: 0.30666667rem;
  color: #6a6a6a;
  line-height: 0.24rem;
  font-size: 0.33rem;
}
.industry28-li .industry28-time i {
  display: block;
  width: 0.21333333rem;
  height: 0.02666667rem;
  background: #2e2e2e;
  margin-top: 0.24rem;
}
.industry28-li .industry28-hp {
  width: 100%;
  padding-bottom: 0.4rem;
}
.industry28-li .industry28-hp p {
  width: 100%;
  font-size: 0.32rem;
  color: #2a2a2a;
  line-height: 0.50666667rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 0.50666667rem;
  font-weight: 700;
  font-size: 0.45333333rem;
}
.partner {
  width: 9.41333333rem;
  padding-left: 0.29333333rem;
  padding-right: 0.29333333rem;
  margin-top: 0.69333333rem;
  margin-bottom: 0.8rem;
}
#swiper3 {
  width: 100%;
}
#swiper3 .swiper-button-prev {
  background-image: url('/Content/C_IMG/wap.m28/arrow-left.png');
  width: 0.42666667rem;
  height: 2.6rem;
  background-color: #fff;
  left: 0;
  opacity: 1;
  top: 0.148rem;
  border: 0.01333333rem solid #d0d0d0;
}
#swiper3 .swiper-button-next {
  background-image: url('/Content/C_IMG/wap.m28/arrow-right.png');
  width: 0.42666667rem;
  height: 2.6rem;
  background-color: #fff;
  right: 0;
  opacity: 1;
  top: 0.148rem;
  border: 0.01333333rem solid #d0d0d0;
}
#swiper3 .swiper-wrapper {
  width: 1500%;
  margin: auto;
  overflow: hidden;
  padding-left: 0.42666667rem;
}
#swiper3 .swiper-wrapper .swiper-slide {
  width: 1.89%!important;
  height: auto;
  overflow: hidden;
  padding-top: 0.48rem;
  padding-bottom: 0.53333333rem;
  padding-left: 0.08rem;
  padding-right: 0.08rem;
  border: 0.01333333rem solid #d0d0d0;
  margin: 0!important;
}
#swiper3 .swiper-wrapper .swiper-slide img {
  width: 100%!important;
  height: auto;
}
.footer-fix {
  width: 10rem;
  background: url('/Content/C_IMG/wap.m28/footer-bj.png') no-repeat center center;
  background-size: cover;
}
.footer28 {
  width: 8.56rem;
  padding-left: 0.72rem;
  padding-right: 0.72rem;
  padding-top: 0.64rem;
  padding-bottom: 0.48rem;
}
.footer28-top {
  width: 100%;
  overflow: hidden;
}
.footer28-top .footer28-li {
  float: left;
}
.footer28-top .footer28-li-001 {
  width: 5.94666667rem;
  min-height: 4.18666667rem;
}
.footer28-con {
  width: 100%;
}
.footer28-con .footer28-con-li {
  width: 100%;
  color: #fff;
  font-size: 0.30666667rem;
  padding-left: 0.64rem;
  box-sizing: border-box;
  line-height: 0.42666667rem;
  background: url('/Content/C_IMG/wap.m28/ads-001.png') no-repeat left center;
  background-size: 0.42666667rem;
  margin-bottom: 0.29333333rem;
}
.footer28-con .footer28-con-li:nth-child(2) {
  background: url('/Content/C_IMG/wap.m28/tel-002.png') no-repeat left center;
  background-size: 0.42666667rem;
}
.footer28-con .footer28-con-li:nth-child(3) {
  background: url('/Content/C_IMG/wap.m28/fax-003.png') no-repeat left center;
  background-size: 0.42666667rem;
}
.footer28-con .footer28-con-li:nth-child(4) {
  background: url('/Content/C_IMG/wap.m28/mail-004.png') no-repeat left center;
  background-size: 0.42666667rem;
}
.footer28-top .footer28-li-002 {
  width: 2.61333333rem;
  min-height: 4.18666667rem;
}
.footer28-pro {
  width: 100%;
}
.footer28-pro ul li a {
  display: block;
  width: 100%;
  font-size: 0.30666667rem;
  color: #fff;
  line-height: 0.42666667rem;
  margin-bottom: 0.21333333rem;
}
.footer28-top .footer28-li-003 {
  width: 5.94666667rem;
  margin-top: 0.3rem;
}
.footer28-link {
  width: 3.84rem;
}
.footer28-link ul {
  overflow: hidden;
}
.footer28-link ul li {
  float: left;
  width: 1.2rem;
  margin-right: 0.08rem;
  margin-bottom: 0.08rem;
}
.footer28-link ul li a img {
  display: block;
  width: 100%;
}
.footer28-top .footer28-li-004 {
  width: 2.61333333rem;
  margin-top: 0.3rem;
}
.footer28-li-tit {
  width: 100%;
  margin-bottom: 0.6rem;
}
.footer28-li-tit p {
  width: 100%;
  font-size: 0.42666667rem;
  color: #fff;
  line-height: 0.48rem;
}
.footer28-li-tit i {
  display: block;
  width: 0.46666667rem;
  height: 0.02666667rem;
  background: #fff;
  margin-top: 0.10666667rem;
}
.footer28-line {
  width: 10rem;
  height: 0.01333333rem;
  background: #3e3e3e;
}
.footer28-bottom {
  width: 8.56rem;
  padding-left: 0.72rem;
  padding-right: 0.72rem;
  padding-top: 0.53333333rem;
  padding-bottom: 0.93333333rem;
}
.footer28-bottom p {
  color: #fff;
  line-height: 0.50666667rem;
  font-size: 0.28rem;
  text-align: left;
}
.product {
  width: 9.46666667rem;
  margin: 0 auto;
  margin-bottom: 0.26666667rem;
}
.product-title {
  width: 100%;
  padding-top: 0.8rem;
  padding-bottom: 0.53333333rem;
}
.product-title h1 {
  text-align: center;
  font-size: 0.58666667rem;
  color: #ec9a5d;
  line-height: 0.56rem;
}
.product-title .product-line {
  width: 0.90666667rem;
  height: 0.05333333rem;
  background: #ec9a5d;
  margin: 0 auto;
  margin-top: 0.33333333rem;
}
.product-ul {
  width: 100%;
  overflow: hidden;
}
.product-li {
  width: 4.66666667rem;
  float: left;
  position: relative;
  margin-bottom: 0.13333333rem;
}
.product-ul .product-li:nth-child(1) {
  margin-right: 0.13333333rem;
}
.product-ul .product-li:nth-child(3) {
  margin-right: 0.13333333rem;
}
.product-ul .product-li:nth-child(5) {
  margin-right: 0.13333333rem;
}
.product-ul .product-li:nth-child(7) {
  margin-right: 0.13333333rem;
}
.product-li-img {
  width: 100%;
  position: relative;
}
.product-li-img img {
  width: 100%;
  height: 5.06666667rem;
}
.product-li-img p a {
  display: block;
  width: 100%;
  height: 0.98666667rem;
  line-height: 0.98666667rem;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #ec9a5d;
  opacity: 0.7;
  color: #fff;
  font-size: 0.42666667rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 0.26666667rem;
  padding-right: 0.26666667rem;
  box-sizing: border-box;
}
.product-li-fu {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #e82b33;
  opacity: 0;
}
.product-li:hover .product-li-fu {
  display: block;
  animation: ttt 1.5s 1 forwards;
  display: none;
}
@keyframes ttt {
  0% {
    opacity: 0;
  }
  66% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.9;
  }
}
.product-li-fu p {
  font-size: 0.42666667rem;
  color: #fff;
  text-align: center;
  margin-top: 1.45333333rem;
  margin-bottom: 0.56rem;
  line-height: 0.37333333rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.product-li-fu span a {
  display: block;
  width: 2.08rem;
  height: 0.72rem;
  line-height: 0.72rem;
  font-size: 0.32rem;
  color: #ec9a5d;
  text-align: center;
  background: #fff;
  margin: 0 auto;
  font-weight: 500;
}
.news {
  width: 10rem;
}
.news-title {
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 0.1rem;
}
.news-title h1 {
  text-align: center;
  font-size: 0.58666667rem;
  color: #ec9a5d;
  line-height: 0.56rem;
}
.news-title .news-line {
  width: 0.90666667rem;
  height: 0.05333333rem;
  background: #ec9a5d;
  margin: 0 auto;
  margin-top: 0.33333333rem;
}
.news-list {
  width: 9.46666667rem;
  margin: 0 auto;
  overflow: hidden;
}
.news-list .news-li {
  width: 100%;
  padding-top: 0.66666667rem;
  padding-bottom: 0.61333333rem;
  overflow: hidden;
  border-bottom: 0.01333333rem solid #e5e5e5;
}
.news-li-left {
  float: left;
  width: 1.84rem;
}
.news-li-left p {
  text-align: center;
}
.news-li-left p:nth-child(1) {
  font-size: 1.01333333rem;
  color: #000;
  line-height: 0.8rem;
  margin-bottom: 0.26666667rem;
}
.news-li-left p:nth-child(2) {
  font-size: 0.37333333rem;
  color: #999;
  line-height: 0.26666667rem;
}
.news-li-right {
  float: right;
  width: 7.62666667rem;
  box-sizing: border-box;
  padding-left: 0.26666667rem;
  padding-right: 0.26666667rem;
}
.news-li-right h3 a {
  display: block;
  font-size: 0.45333333rem;
  color: #000;
  line-height: 0.52rem;
  margin-bottom: 0.32rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.news-li-right p {
  font-size: 0.34666667rem;
  color: #555;
  line-height: 0.48rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-list .news-li:hover {
  background: #ec9a5d;
}
.news-list .news-li:hover .news-li-left p {
  color: #fff;
}
.news-list .news-li:hover .news-li-right h3 a {
  color: #fff;
}
.news-list .news-li:hover .news-li-right p {
  color: #fff;
}
.news-more {
  width: 10rem;
  padding-top: 0.8rem;
  padding-bottom: 1.06666667rem;
}
.news-more span a {
  display: block;
  width: 3.81333333rem;
  height: 1.24rem;
  margin: 0 auto;
  line-height: 1.24rem;
  text-align: center;
  font-size: 0.42666667rem;
  color: #fff;
  border: 0.01333333rem solid #ec9a5d;
  background: #ec9a5d;
}
.next {
  width: 100%;
  padding-top: 0.8rem;
  padding-bottom: 1.17333333rem;
}
.next span {
  display: block;
  width: 3.81333333rem;
  height: 1.24rem;
  margin: 0 auto;
  line-height: 1.24rem;
  text-align: center;
  font-size: 0.42666667rem;
  color: #fff;
  border: 0.01333333rem solid #ec9a5d;
  background: #ec9a5d;
}
.rep-title {
  width: 100%;
  padding-left: 0.37333333rem;
  height: 1.57333333rem;
  line-height: 1.57333333rem;
  font-size: 0.24rem;
  color: #888;
  box-sizing: border-box;
}
.rep-title strong {
  color: #333;
  font-size: 0.4rem;
  font-weight: 700;
  margin-right: 0.26666667rem;
}
.aboutintro {
  padding: 0.13333333rem 0;
  margin-bottom: 1.49333333rem;
}
.gywm {
  font-size: 0.32rem;
  color: #333;
  text-align: center;
  width: 100%;
  padding-top: 0.2rem;
}
.gywm p {
  padding-left: 0.2rem;
  min-width: 0.89333333rem;
  font-size: 0.42666667rem;
  line-height: 0.82666667rem;
  color: #ec9a5d;
  font-size: 0.58666667rem;
  padding-right: 0.2rem;
  box-sizing: border-box;
}
.aboutconbox {
  width: 100%;
}
.aboubox {
  width: 100%;
  margin-top: 0.26666667rem;
}
.singglepic {
  width: 100%;
  text-align: center;
  margin-top: 0.13333333rem;
}
.singglepic img {
  width: 100%;
  max-width: 100%;
}
.mpro_tit {
  text-align: center;
  margin: 0.2rem auto;
  color: #ec9a5d;
  font-size: 0.58666667rem;
  line-height: 0.82666667rem;
  border-radius: 0.04rem;
  border-bottom: 0.02666667rem solid #e5e5e5;
  width: 94%;
  margin-bottom: 0.5rem;
  padding-bottom: 0.48rem;
  margin-top: .8rem;
}
#F1 {
  border-top: 0.02666667rem solid #e5e5e5;
  width: 94%;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: .8rem;
  border-bottom: none;
  padding-bottom: 0.48rem;
  padding-top: .8rem;
}
.mpro-cont {
  width: 100%;
}
.mpro-cont p img {
  width: 100%;
}
.area1,
.area2 {
  padding: 0.13333333rem 0.08rem;
  border: 0.01333333rem solid #d9d9d9;
  margin: 0.13333333rem 0.16rem;
  border-radius: 0.04rem;
  -moz-border-radius: 0.04rem;
  -webkit-border-radius: 0.04rem;
  margin-bottom: 0.3rem;
  margin-left: 0.34666667rem;
  margin-right: 0.34666667rem;
}
.area1 input {
  width: 9.04rem;
  border: 0;
  font-size: 0.42666667rem;
  height: 0.93333333rem;
  line-height: 0.93333333rem;
  text-indent: 0.42666667rem;
}
.area2 input {
  width: 9.04rem;
  border: 0;
  font-size: 0.42666667rem;
  height: 0.93333333rem;
  line-height: 0.93333333rem;
  text-indent: 0.42666667rem;
}
.area2 textarea {
  width: 9.04rem;
  border: 0;
  height: 2.16rem;
  font-size: 0.42666667rem;
  line-height: 0.93333333rem;
  text-indent: 0.42666667rem;
}
.button2 {
  display: block;
  color: #FFF;
  height: 1.24rem;
  line-height: 1.24rem;
  font-size: 0.42666667rem;
  width: 9.32rem;
  border: 0;
  background: #ec9a5d;
  border-radius: 0.04rem;
  -moz-border-radius: 0.04rem;
  -webkit-border-radius: 0.04rem;
  margin-left: 0.25rem;
}
.prevNext {
  padding: 0.26666667rem 0.13333333rem;
  margin-top: 0.2rem;
  width: 90%;
  margin: auto;
}
.prevNext .next {
  padding-bottom: 0;
}
.prevNext a {
  color: #666;
}
.newscontentall {
  width: 100%;
  background: #fff;
  padding-top: 0.88rem;
  padding-bottom: 0.88rem;
}
.news-tit {
  width: 100%;
}
.news-tit h1 {
  width: 100%;
  font-size: 0.50666667rem;
  color: #ec9a5d;
  text-align: center;
  line-height: 0.69333333rem;
  padding-left: 0.42666667rem;
  padding-right: 0.42666667rem;
  box-sizing: border-box;
  font-size: 0.58666667rem;
}
.news-tit p {
  width: 92%;
  margin: 0 auto;
  font-size: 0.34666667rem;
  color: #999;
  text-align: center;
  padding-top: 0.26666667rem;
  padding-bottom: 0.4rem;
  border-bottom: 0.01333333rem solid #e5e5e5;
  margin-top: 0.10666667rem;
}
.news-text {
  width: 100%;
  padding-left: 0.42666667rem;
  padding-right: 0.42666667rem;
  box-sizing: border-box;
}
.newsin1 {
  width: 100%;
  padding-top: 0.61333333rem;
}
.newsin1 > p {
  font-size: 0.42666667rem !important;
  color: #666!important;
  line-height: 0.89rem!important;
  text-indent: 0.85333333rem!important;
  padding-bottom: 0.66666667rem!important;
  background: none!important;
}
.prevNext {
  width: 100%;
  overflow: hidden;
  margin-left: -0.17rem;
}
.prevNext p {
  float: left;
  font-size: 0.42666667rem!important;
  color: #333;
  width: 2.6rem;
  line-height: 1.09333333rem;
  text-align: center;
  background: #fff;
  border: 0.02666667rem solid #e5e5e5;
}
.prevNext p a {
  color: #333;
}
.prevNext p:nth-child(2) {
  width: 3.24rem;
  margin-left: 0.24rem;
  margin-right: 0.24rem;
  background: #ec9a5d;
}
.prevNext p:nth-child(2) a {
  color: #fff;
}
.body-about {
  width: 100%;
}
.body-about-tit {
  widows: 100%;
  padding-top: 1.04rem;
  padding-bottom: 0.66666667rem;
}
.body-about-tit h1 {
  font-size: 0.56rem;
  color: #ec9a5d;
  line-height: 0.56rem;
  text-align: center;
  font-weight: 700;
}
.body-about p {
  padding-left: 0.37333333rem;
  padding-right: 0.37333333rem;
  font-size: 0.42666667rem;
  color: #333;
  line-height: 0.96rem;
  margin-bottom: 0.4rem;
}
.feed-inquiry {
  width: 100%;
}
.feed-inquiry p {
  padding-left: 0.37333333rem;
  padding-right: 0.37333333rem;
  font-size: 0.42666667rem;
  color: #333;
  line-height: 0.88rem;
  margin-bottom: 0.61333333rem;
  margin-top: 0.3rem;
}
.body-navigation {
  width: 100%;
  height: 0.69333333rem;
  color: #555;
  line-height: 0.69333333rem;
  padding-left: 0.32rem;
  background: #fff;
  text-align: center;
  font-size: 0.42666667rem;
}
.body-navigation a {
  color: #555;
}
/*buchong.style*/
html {
  overflow-y: scroll;
}
:root {
  overflow-y: auto;
  overflow-x: hidden;
}
:root body {
  position: absolute;
}
body {
  width: 100vw;
  overflow: hidden;
}
.aboutconbox .mpro-cont p {
  width: 94%;
  margin: 0 auto;
}
.menu-list ul li ul {
  display: none;
}
.productcate .rep-title {
  padding-left: 0;
}
.productcate .rep-title strong {
  color: #333;
  font-size: 0.32rem;
  margin-right: 0.26666667rem;
  font-weight: normal;
}
.productcate .rep-title strong a {
  color: #333;
}
.rep-ul .product-li:nth-child(2n) {
  margin-left: 0.13333333rem;
}
.rep-ul {
  margin-top: 0.3rem;
}
.news-list .news-li:last-child {
  border: none;
}
#swiper2 .swiper-wrapper .swiper-slide .lnews28-more a:nth-child(1) {
  display: none;
}

.sjfy{width:100%;display:flex;justify-content:space-around;padding:20px 0;}
.sjfy-l,.sjfy-r{display:flex}
.sjfy-l a,.sjfy-r a{display:flex;width:2rem;height:1rem;background:url(/Content/C_IMG/wap.m11/prev_m.png) no-repeat center center;border:1px solid #313437;border-radius:5px;background-size:.7rem}
.sjfy-l span,.sjfy-r span{display:flex;width:2rem;height:1rem;background:url(/Content/C_IMG/wap.m11/prev_mg.png) no-repeat center center;border:1px solid #ddd;border-radius:5px;background-size:.7rem}
.sjfy-r a,.sjfy-r span{transform:rotate(180deg)}

.menu-list{height:calc(100vh - 1.6rem);overflow-y:auto}
.menu-list ul li{height:auto}
.menu-list ul li ul{display:block}
.menu-list ul .submenu a{font-size:.32666667rem;height:auto;line-height:1;padding:16px 0}
.menu-list>ul>li>a img{display: inline-block;
  vertical-align: middle;
  margin-left: 10px;}
  .menu-list ul .submenu li{border: none;}

